using Godot;
using System;

public partial class Contact : Sprite2D
{
    public Player _player;
    public int _number;

    public override void _Ready()
    {
        
    }

    public virtual void CallAction()
    {
        
    }

    public void PassNumber(int NUMBER)
    {
        _number = NUMBER;
    }
    public void PassPlayer(Player PLAYER)
    {
        _player = PLAYER;
    }
}
